AVG-1327 log

Package nsd
Status Fixed
Severity Low
Type denial of service
Affected 4.3.3-1
Fixed 4.3.4-1
Current 4.3.7-1 [community]
Ticket None
Created Mon Dec 7 23:58:09 2020
Issue Severity Remote Type Description
CVE-2020-28935 Low No Denial of service
NLnet Labs Unbound, up to and including version 1.12.0, and NLnet Labs NSD, up to and including version 4.3.3, contain a local vulnerability that would...
Date Advisory Package Type
09 Dec 2020 ASA-202012-18 nsd denial of service